@import "../helium/helium";

@font-face {
    font-family:'Work-Sans';
    src:url('fonts/WorkSans/WorkSans-Regular.ttf?hwgbks') format('truetype');
//         url('fonts/WorkSans/WorkSans-Bold.ttf?hwgbks') format('truetype'),
//         url('fonts/WorkSans/WorkSans-ExtraBold.ttf?hwgbks') format('truetype'),
//         url('fonts/WorkSans/WorkSans-Light.ttf?hwgbks') format('truetype');
//     font-weight: normal;
//     font-style: normal;
}

@font-face {
    font-family:'Work-Sans-Bold';
    src: url('fonts/WorkSans/WorkSans-Bold.ttf?hwgbks') format('truetype');
    //font-weight: bold;
//     font-style: normal;
}

@font-face {
    font-family:'Work-Sans-SemiBold';
    src: url('fonts/WorkSans/WorkSans-SemiBold.ttf?hwgbks') format('truetype');
  //   font-weight: se;
//     font-style: normal;
}


@mixin bgd-theme {
  @include helium;


     --primary-color: #0038FF;

     .v-select-optiongroup .v-radiobutton {
        line-height: 24px;
        height: 28px;
        font-size: 15px;
        height: 24px;
        margin: 6px 0px 16px 0px;
        border: 1px solid #BFD3FF;
        padding: 10px 10px;
        border-radius:4px;

    }
     .v-filterselect [class*="input"] {
        border: 2px solid #BFD3FF;
        border-radius:4px;
    }



//   .name-field {
//         background-color: lightyellow;
//     }

//   .material-textfield .v-textfield{
//     position: relative;
//     background-color: lightyellow;
//   }
//   label {
//     position: absolute;
//     font-size: 1rem;
//     left: 0;
//     top: 50%;
//     transform: translateY(-50%);
//     background-color: lightyellow;
//     color: gray;
//     padding: 0 0.3rem;
//     margin: 0 0.5rem;
//     transition: .1s ease-out;
//     transform-origin: left top;
//     pointer-events: none;
//   }
//   input {
//     font-size: 1rem;
//     outline: none;
//     border: 1px solid gray;
//     border-radius: 5px;
//     padding: 1rem 0.7rem;
//     color: gray;
//     transition: 0.1s ease-out;
//   }
//   input:focus {
//     border-color: #6200EE;
//   }
//   input:focus + label {
//     color: #6200EE;
//     top: 0;
//     transform: translateY(-50%) scale(.9);
//   }
//   input:not(:placeholder-shown) + label {
//     top: 0;
//     transform: translateY(-50%) scale(.9);
//   }




}